#headericon {
      display: inline-block;
      margin-left: auto;
      margin-right: 10px;

      width: 70px;
}
#jedi_logo{
      display: inline-block;
      margin-left: 0px;
      margin-right: 10px;
      height: 70px;
      width: 70px;
}
.card-media {
      display: flex;
      flex-direction: column;
      justify-content: center;
      padding: 30px;
      background-color: rgba(255, 255, 255, 0.29);
      text-align: left;
      width: 100%;
      height: 100%;
      border-radius: 1rem;
      align-items: center;
}

.social-post {
      display: flex;
      justify-content: center;

}

#asgsocial {
      width: 150px;
}

#youtubelogo {
      display: block;
      margin-left: auto;
      margin-right: auto;
      padding: 5px;
      width: 150px;

}

#socialicon {
      color: white;
      padding: 10px;
}

#AppConcept {
      opacity: 0.2;
      position: fixed;
      margin-inline-start: -100px;
      margin-top: -16rem;
      width: 150rem;
      height: 150rem;
}

#AppConcept1 {
      opacity: 0.1;
      position: fixed;
      margin-inline-start: -100px;
      margin-top: -20rem;
      width: 150rem;
      height: 150rem;
      
}

#loginbody {
      background: black;
      background-size: 400% 400%;
      animation: gradient 15s ease infinite;
      height: 100vh;
}

@keyframes gradient {
      0% {
            background-position: 0% 50%;
      }

      50% {
            background-position: 100% 50%;
      }

      100% {
            background-position: 0% 50%;
      }
}

@media (max-width: 900px) {

.col-md-4{
      width: 100%;
}
.col-lg-8{
      width: 100%;
}
}
@media (max-width: 991px) {
      #logInCard {
            margin-top: 0px;
      }
      .col-lg {
            width:100%
      }
      #dropdownMenuLink{
            position: absolute;
        top: -9999px;
        left: -9999px;
      }

      .col-sm{
            position: absolute;
            top: -9999px;
            left: -9999px;  
      }

      .nav2{
            padding-top: 0px;
      }

     
}

#logInCard {
      display: block;
      margin-left: auto;
      margin-right: auto;
      width: 20rem;
      min-height: 28rem;
      height: auto;
      border: 1px solid #ddd;
      border-radius: 10px;
      background: linear-gradient(275deg, rgba(221, 221, 221, 0.773), rgba(221, 221, 221, 0.597), #e7e7e7b0);
      margin-top: 40px;
}

#detailCard {


      width: auto;
      min-height: 33rem;
      height: auto;
      border: 2px solid rgb(236, 236, 236);
      border-radius: 10px;
      background: linear-gradient(275deg, rgba(255, 255, 255, 0.883), rgba(233, 233, 233, 0.459), rgba(255, 255, 255, 0.891));

}

/* Roudned border for single-post page's cards (Subastas, Contratos) */
#detailCard, #detailCard2, #detailCardContrato, #detailCard *, #detailCard2 *, #detailCardContrato * {
      border-radius: 36px !important;
}

#detailCard2 table * {
      border-radius: 0 !important;
}

#detailCardContrato {


      width: auto;
      height: auto;
      border: 2px solid rgb(236, 236, 236);
      border-radius: 10px;
      background: linear-gradient(275deg, rgba(255, 255, 255, 0.883), rgba(233, 233, 233, 0.459), rgba(255, 255, 255, 0.891));

}

#detailCard2 {



      width: auto;
      /*min-height: 33rem;*/
      height: auto;
      border: 2px solid rgb(236, 236, 236);
      border-radius: 10px;
      background: linear-gradient(275deg, rgba(255, 255, 255, 0.883), rgba(233, 233, 233, 0.459), rgba(255, 255, 255, 0.891));

}

.square-box {
      max-width: 100%;
      min-height: 100%;
}

#myImg {
      display: block;
      margin-left: auto;
      margin-right: auto;
      margin-top: 40px;
      padding: 5px;
      width: 100px;
}

#odiImg {
      display: inline-block;
      margin-right: auto;
      margin-left: 5px;
      margin-top: 0px;
      padding: 0px;
      height: 20px;
      width: 150px;

}

#miASG {

      display: block;
/* margin-right: 10px; */
      object-fit: fill;
      width: 6rem;
      height: 2rem;

}


#asglogo {
      height: 85px;
      margin-left: 30px;
      margin-top: 30px;
      width: 85px;
      object-fit: contain;
      margin-right: 30px;
      margin-bottom: 60px;
}

#prgov {
      height: 85px;
      margin-left: 30px;
      margin-top: 30px;
      width: 85px;
      object-fit: contain;
}



#asglogo1 {
      display: block;
      margin: auto;
      object-fit: contain;
      padding: 100px;
      height: 100%;
}

#AppConceptIndice {
      opacity: 0.1;
      position: fixed;
      margin-inline-start: -200px;
      margin-top: -20rem;
      width: 150rem;
      height: 150rem;
      filter: blur(5px);
}

/* Social Media */